/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.graysection {
	background: #f8f9fc !important;
}
.comonsection {
}
.section-title {
    position: relative;
}
.text-center {
    text-align: center !important;
}
.comonsection .title {
	color: #0D3276;
    font-family: "Poppins", Sans-serif;
    font-size: 38px;
    font-weight: 400;
    text-transform: capitalize;
	margin-bottom: 30px;
}
.comonsection .title:before {
}

.tabs {
	padding: 70px 0px;
}
.tabs .nav-tabs {
    background-color: #0693e3;
    margin-bottom: 50px;
	padding: 10px 10px;
	text-align: center;
    display: block;
}
.tabs .nav-tabs li {
	margin: 0px 5px;
	float: none;
    display: inline-block;
}
.tabs .nav-tabs .nav-item a {
    color: #fff;	
}
.tabs .nav-tabs .nav-link {
	padding: 0.3rem 1rem;
	border-radius: 0px;
	border-color: #fff;
}
.tabs .nav-tabs .nav-item.show .nav-link, .tabs .nav-tabs .nav-link.active {
    background-color: #495057;
    color: #fff;
    border-color: transparent;
    border-radius: 0px;
	padding: 0.3rem 1rem;
}
.tabs .nav-tabs .nav-link:focus, .tabs .nav-tabs .nav-link:hover {
    border-color: #fff;
    color: #fff;
    border-radius: 0px;
	padding: 0.3rem 1rem;
}

.process {
	padding: 50px 0px 50px 0px;
    background-image: url(images/bg-counters.jpg);
    background-size: cover;
    position: relative;
    background-position: center center;
}
.bg-overlay {
    background-color: rgba(40, 44, 50, 0.7);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.process .title:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100px;
    left: 50%;
    top: 50px;
    text-align: center;
    background: #fff;
    margin-left: -40px;
}
.process .title {
    font-size: 40px;
    color: #fff;
    font-weight: 400;
    font-family: "GT Walsheim Pro", Sans-serif;
    margin-bottom: 50px;
}

.jobs {
	padding: 30px 0px;
	font-family: "Poppins", Sans-serif;
}
.jobs .jobdetails:hover {
	position: relative;
    top: 5px;
    animation-timing-function: ease-in;
}
.jobs .jobdetails {
	background-color: #f9f9f9;
    border-radius: 3px;
    padding: 30px 20px 40px 20px;
	text-align: left;
	box-shadow: 0 0 40px 5px rgba(51,51,51,.1);
    background: #fff;
	font-family: "Poppins", Sans-serif;
	height: 100%;
}
.jobs .jobtitle {
	font-size: 20px;
	line-height: 1.4;
    font-weight: 600;
	margin-bottom: 20px;
	font-family: "Poppins", Sans-serif;
}
.jobs .jobtitle a {
	color: #0D3276;
	font-family: "Poppins", Sans-serif;
}
.jobs .joblocation {
	font-size: 16px;
	margin-bottom: 5px;
	font-family: "Poppins", Sans-serif;
}
.jobs .jobdetails .fa {
    margin-top: 5px;
	width: 20px;
}
.jobs .jobdetails .fa:before {
    font-size: 16px;
    color: #2f58a3 !important;
}
.jobs .jobcategory, .jobs .jobnumber, .jobs .jobdate, .jobs .joblocation {
	
}
.jobs .jobcategory span, .jobs .jobnumber span, .jobs .jobdate span, .jobs .joblocation span {
	margin-left: 5px;
	font-weight: 500;
	color: #0d3276;
}
.jobs .jobcategory b, .jobs .jobnumber b, .jobs .jobdate b, .jobs .joblocation b {
	color: #687279;
	font-weight: 400;
}
.jobs .jobcategory {
	font-size: 16px;
	margin-bottom: 5px;
	font-family: "Poppins", Sans-serif;
}
.jobs .joblocation {
	font-size: 16px;
	margin-bottom: 5x;
	font-family: "Poppins", Sans-serif;
}
.jobs .jobnumber {
	font-size: 16px;
	margin-bottom: 5px;
	font-family: "Poppins", Sans-serif;
}
.jobs .jobdate {
	font-size: 16px;
	margin-bottom: 35px;
	font-family: "Poppins", Sans-serif;
}
.jobs .jobbtn {
	font-size: 16px;
	font-family: "Poppins", Sans-serif;
}
.jobs .jobbtn a {
	background-color: #22B1F8;
    color: #ffffff;
	box-shadow: 0px 1px 3px #4c1a1685 !important;
	padding: 10px 25px;
	margin-left: 20px;
    font-family: "Poppins", Sans-serif;
    border-radius: 2px;
}
.jobs .jobbtn a:hover {
	background-color: #545963;
    color: #ffffff;
	box-shadow: 0px 1px 3px #4c1a1685 !important;
	position: relative;
    top: 3px;
    animation-timing-function: ease-in;
	font-family: "Poppins", Sans-serif;
}

.gallery {
	padding: 70px 0px;
}

.benefits {
	padding: 70px 0px;	
}
.singlebenefits {
	background-color: #F8F9FC;
	padding: 1rem;
	display: flex;
	align-items: center;
	margin-bottom: 1.5rem !important;
}
.singlebenefits .benefitsimg {
	float: left;
	display: inline-block;
}
.singlebenefits .benefitsimg img {
	max-width: 70%;
}
.singlebenefits .benefitsdetails {
	display: block !important;
	margin-left: 10px;
	font-size: 18px;
    font-weight: 400;
	font-family: "Poppins", Sans-serif;
}

.sectioncontent {
	font-size: 16px;
	margin-bottom: 2rem;
}
.jobs .jobbtn a {
    font-size: 16px;
}

.galleryimg {
	margin: 1rem 0rem;
}
.galleryimg img {
	border-radius: 10px;
	border: 1px solid #f8f9fc;
}
.gallerycontent {
	padding: 70px 0px 0px 0px;
	border-bottom: 2px solid #000;
}

.jobdetails {
	padding: 70px 0px;
	font-family: "Poppins", Sans-serif;
}
.jobdetails .job-detail {
	border-radius: 10px !important;
}
.jobdetails .job-detail a {
	text-decoration: none;
}
.jobdetails .list-inline .fa {
	margin-right: 10px;
}
.jobdetails .job-overview {
    padding: 20px 20px;
}
.jobdetails .float-left {
    float: left!important;
}
.jobdetails .job-overview .fa, .jobdetails .job-details-desc-item .fa {
	margin-right: 10px;
	margin-top: 5px;
}
.jobdetails .job-overview .fa:before {
	font-size: 20px;
	color: #0D3276 !important;
}
.job-detail .list-inline .fa:before {
	font-size: 20px;
	color: #0D3276 !important;
}
.job-detail .list-inline .list-inline-item {
	color: #0D3276;
    font-family: "Poppins", Sans-serif;
}
.jobrightdetails .overview-details h6 {
	color: #0D3276;
	font-family: "Poppins", Sans-serif;
}
.jobrightdetails .overview-details h6.main {
	color: #687279;
	font-family: "Poppins", Sans-serif;
}
.jobdetails .social-icon li a {
    color: #687279;
    border: 1px solid #687279;
    display: inline-block;
    height: 30px;
    text-align: center;
    font-size: 15px;
    width: 30px;
    line-height: 30px;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    overflow: hidden;
    position: relative;
    border-radius: 50% !important;
}
.jobdetails .social-icon li a:hover {
    background-color: #22B1F8;
    border-color: #22B1F8 !important;
    color: #ffffff !important;
}
.jobdetails .overview-details {
    overflow: hidden;
	margin-left: 30px;
}
.job-detail p, .job-detail ul li {
	font-size: 14px;
	font-family: "Poppins", Sans-serif;
	font-weight: 300;
	letter-spacing: 0.4px;
	line-height: 25px;
	color: #687279;
}
.jobleftdetails h4 {
	color: #0D3276;
    font-family: "Poppins", Sans-serif;
}
.jobleftdetails h5 {
	color: #0D3276;
	font-family: "Poppins", Sans-serif;
}

.topweb {
	display: block;
}
.topmobile {
	display: none;
}

.social-icon .list-inline-item {
    color: #687279;
}

@media all and (max-width: 767px) {
	.topweb {
		display: none;
	}
	.topmobile {
		display: block;
	}
	.jobleftdetails {
		margin-top: 30px !important;
		width: 100%;
		order: 2 !important;
	}
	.jobrightdetails {
		width: 100%;		
	}
    .jobs .jobcategory, .jobs .jobnumber, .jobs .jobdate, .jobs .joblocation, .jobs .jobbtn {
    	font-size: 13px;
    }
    .jobs .jobdetails .fa:before {
        font-size: 15px;
    }
    .jobs .jobcategory span, .jobs .jobnumber span, .jobs .jobdate span, .jobs .joblocation span {
        margin-left: 0px;
    }
    .jobs .jobdate {
    	margin-bottom: 28px;
    }
    .jobs .jobbtn a {
    	padding: 8px 15px;
  margin-left: 15px;
    }
    .jobs .jobdetails {
    	padding: 15px 15px 30px 15px;
	}
    .jobs .container, .elementor-9081 .elementor-element.elementor-element-5db385f4 {
    	padding: 0px;
    }
	.jobleftdetails.topmobile {
		margin-top: 0px !important;
	}
	.jobleftdetails h5 {
		text-align: center;
	}
	.jobleftdetails h4 {
		font-size: 18px;
	}
	.jobrightdetails .overview-details h6 {
		font-size: 14px;
	}
	.job-detail p {
    	font-size: 13px;
	}
	.job-detail .list-inline .fa:before {
		font-size: 15px;
	}
	.job-detail .list-inline .list-inline-item {
		font-size: 14px;
	}.jobdetails {
  padding: 20px;
  box-shadow: 0 0 10px #f0f0f0;
  border-radius: 10px;
  background-color: #fff;
  margin-bottom: 30px;
}

.jobdetails {
  padding: 20px;
  box-shadow: 0 0 10px #f0f0f0;
  border-radius: 10px;
  background-color: #fff;
  margin-bottom: 30px;
}


}